Skip to content

Delete an attachment

DELETE
/api/v1/attachments/{id}
curl --request DELETE \
--url https://example.com/api/v1/attachments/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \
--header 'Authorization: Bearer <token>'
id
required
string format: uuid

Attachment ID

Attachment deleted

Authentication required

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}

Attachment not found

Media typeapplication/json
object
error
required
string

Example generated

{
"error": "example"
}